@charset "utf-8";
/*******头部banner*******/

.bannerBg{

	background:#22628e}

.headBanner01{

	width:100%;

	height:650px;

	background:url(../images/headNav01.jpg) no-repeat center center;

	}

.headBanner02{

	width:100%;

	height:650px;

	background:url(../images/headNav02.jpg) no-repeat center center;

	}

.headBanner03{

	width:100%;

	height:650px;

	background:url(../images/headNav03.jpg) no-repeat center center;

	}

.bgTop{

    width:100%; 

	height:50px; 

	background:#22628e; 

	position:absolute;

	z-index:-99;

}	

#footer{ text-align:center;  }		

.fullSlide{ width:100%;  position:relative;  height:650px;}	

.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }	

.fullSlide .bd ul{ width:100% !important;  }	

.fullSlide .bd li{ width:100% !important;  height:650px; overflow:hidden; text-align:center;  }	

.fullSlide .bd li a{ display:block; height:650px; }	

.fullSlide .hd{ width:100%;  position:absolute; z-index:1;  left:0; height:30px; line-height:30px; text-align:center;}

.bottom50{bottom:50px;}	

.bottom10{bottom:10px;}	

.fullSlide .hd ul{ text-align:center;  padding-top:42px;  }	

.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:10px; height:10px; margin:5px; background:url(../images/dot.png) -4px 13px; overflow:hidden; 		line-height:9999px; 	}	

.fullSlide .hd ul .on{ background-position:-4px -3px; }



/*******产品中心*******/

.proTypeMore{

	height:50px;

	line-height:49px;

	background:#f3f3f3;

	border:solid 1px #e6e6e6;

	}

.proTypeDl{

	

	}

.proTypeDl dt,.proTypeDl dd{

	float:left;

	}

.proTypeDl dd{

	margin-right:16px;}

.proTypeDl dd a{

	color:#666;}

.proTypeDl dd a:hover{

	color:#023f97;

	}

.productAllImg{

	text-align:center;

	vertical-align:middle;

	margin-right:8px;

	margin-bottom:3px;}

.productAllLeft{

	width:297px;

	height:552px;

	border-left:solid 1px #e9e9e9;

	border-top:solid 1px #e9e9e9;

	border-bottom:solid 1px #e9e9e9;
         overflow:hidden;

	}

.productAllTop{height:192px;border-bottom:solid 1px #e9e9e9;}

.productDetailAll{

	line-height:30px;

	padding-left:20px;

	padding-right:20px;

	padding-top:20px;}

.productRecommend{

	width:900px;

	float:right;

	border:solid 1px #e9e9e9;

	border-right:none;
         overflow:hidden;

	}

.productRecommend dd{

	width:299px;

	height:275px;

	float:left;

	border-right:solid 1px #e9e9e9;

	}

.productRecommend dd:nth-child(-n+3){

	border-bottom:solid 1px #e9e9e9;

	}

.productRecommend dd a h2{

	font-size:16px;

	color:#333;

	text-align:center;

	line-height:24px;

	margin-top:20px;

	}

.productRecommend dd a h3{

	font-size:14px;

	color:#666;

	text-align:center;

	line-height:24px;}

.recomendPro{

	width:100%;

	float:left;

	height:60px;

	line-height:60px;

	text-align:center;

	border:solid 1px #e9e9e9;

	border-top:none;

}

.recomendPro a{

	color:#666;

	font-size:16px;

	}

.recomendPro a:hover{

	color:#014199;

	}

/***************公司简?**************/

.companyCon{

	width:100%;

	height:616px;

	border-top:solid 1px #e6e6e6;

	border-bottom:solid 1px #e6e6e6;

	background:url(../images/companyBg.jpg) no-repeat center center;

	}

.companyRight{width:534px;}


.companyLine{

	width:70px;

	height:4px;

	display:inline-block;

	background:#023f97;

	}

.companyRight p{

	color:#777;

	font-size:14px;

	line-height:26px;

	margin-top:20px;}

.companyMore{

	font-size:14px;

	color:#fff;

	width:148px;

	height:34px;

	line-height:34px;

	background:#023f97;

	display:inline-block;

	text-align:center;

	margin-top:40px;

	}

/*************?闻中?**************/

.newsRecommend{

	bottom:4px;

	width:100%;

	background:rgba(0,0,0,0.5);

	height:34px;

	color:#fff;

	padding-left:10px;

	line-height:34px;

	}

.newsMid{

	width:426px;}

.newsMidDate{

	width:70px;

	height:40px;

	line-height:40px;

	text-align:center;

	background:#f6f6f6;

	color:#666;

	border:solid 1px #e7e7e7;

	border-bottom:none;

	display:inline-block;

	}

.marginLeft24{

	margin-left:24px;}

.dateWidth70{

	width:70px;}

.dateYear{

	height:24px;

	line-height:24px;

	color:#fff;

	text-align:center;

	background:#5d5d5d;

	width:70px;

	display:inline-block;

	font-size:12px;

	}

.rightNewsDate{

	width:336px;

	}

.rightNewsDate h2{

	font-size:16px;

	color:#666;}

.rightNewsDate p{

	color:#999;

	font-size:14px;

	line-height:20px;

	margin-top:6px;

	}

.listNews{

	margin-top:20px;

	line-height:28px;
	
    width:426px;

	}

.listNews li a{

	color:#999;

	font-size:16px;

}

.newRight{

	width:310px;

	font-size:16px;

	}

.newRight li{

	width:150px;

	height:150px;

	overflow:hidden;

	float:left;}

.newRight li:nth-child(2){

	width:150px;

	height:150px;

	text-align:center;

	background:#fab420;

	margin-left:10px;

	}

.newRight li a{

	color:#fff;

	display:inline-block;

}

.industryImg{

	margin-top:36px;

	margin-bottom:6px;}

.newRight li:nth-child(3){

	width:150px;

	height:150px;

	text-align:center;

	background:#023f97;

	margin-top:10px;

	}

.newRight li:nth-child(4){

	margin-left:10px;

	margin-top:10px;

	}

/****************友情链接****************/

.linksConBg{

	height:80px;

	line-height:40px;

	background:#f2f2f2;}

.linksConBg dl dt{

	width:120px;

	background:#023f97;

	color:#fff;

	float:left;

	font-size:16px;

	text-align:center;}

.linksConBg dl dd{
	padding: 0 5px;
	font-size:14px;
	text-align:center;
	float:left;}
.linksConBg dl dd:after{
	content: '';
	display: block;
	clear: both;
}
.linksConBg dl dd a{

	color:#666;

	}

/*******banner*******/

.topIndex{   

    z-index: 99;

    bottom: 40px;

	position:relative;}



/***************产品列表?***************/

.listTitle{

	font-size:18px;

	color:#333;

	font-weight:bold;

	}

.marginLeft40{ margin-left:40px;}

.posrtionSite{

	width:100%;

	height:80px;

	line-height:80px;

	margin:0 auto;

	padding:0;

	border-bottom:solid 1px #e7e7e7;

	}

.fontBlueC003497{

	color:#003497;}

.width240{

	width:240px;}

.productNav{

	background:#023f97;

	height:auto;

	}

.productNav dt{

	height:80px;

	padding-left:30px;

	color:#fff;

	padding-top:16px;

	background:#003497;

	line-height:26px;

	}

.productNav dd{

	font-size:16px;

	line-height:50px;

	height:50px;

	border-top:solid 1px #878787;}

.productNav dd a{

	color:#fff;

	display:inline-block;

	}

.productNav dd a:hover{

	border-left:solid 4px #eead23;}

.productNav dd span{

	margin-left:30px;

	display:inline-block;

	width:100%;

	}

.borderBottomCd9d9d9{

	border-bottom:solid 1px #d9d9d9;}

.news-list{

	font-size:14px;

	color:#666;

	}

.news-list dd{

	height:36px;

	line-height:36px;

	border-bottom:dashed 1px #666;}

.news-list dd a{

	color:#666;}

.width940{

	width:940px;}

.proCenter{

	

	}

.proCenter dd{

	float:left;

	margin-left:40px;

	margin-bottom:14px;}

.proCenter dd h2{

	font-size:14px;

	color:#666;

	height:56px;

	line-height:56px;

	}

/***********新闻中心************/

.topNewsCon{

	width:900px;

	height:110px;

	float:left;

	padding:12px 16px;

	margin-left:40px;

	margin-bottom:20px;

	background:#f8f8f8;}

.topNewsCon p{

	margin-top:10px;

	font-size:14px;

	line-height:24px;

	color:#999;}

.newsli li{

	color:#666;

	display:block;

	border-bottom:1px dashed #d0d0d0;

	padding-bottom:5px;

	margin-bottom:10px;

	margin-left:40px;

}

.newsli a li h3:hover{

	color:#023f97 ;

}

.newsli li h3{

      font-size:16px;

}

.newsli li h3 b{

     font-weight: normal;

}

.newsAticle{

	font-size:14px;

	color:#999;

	line-height:30px;

	}

.newsAticle p{

	text-indent:2em;

	}

/*****************产品内容?**************/

.contentPro{

	font-size:14px;

	color:#666;

	width:900px;

	margin-left:40px;

	padding-bottom:50px;

	line-height:30px;

	}

.contentPro h1{

	font-size:24px;

	color:#666;

	padding-bottom:20px;

	}

.contentPro img{

	margin-top:20px;

	margin-bottom:20px;}

.contentPro strong{

	font-size:16px;

	color:#666;

	line-height:36px;

	font-weight:bold;

	}

/********新闻文章*********/

.newsStyle p{

	margin-bottom:20px;}



.titleList{

	width:100%;

	height:100px;

	border-bottom:solid 1px #e7e7e7;

	}

.positionWeb{

	color:#999;

	}

.productLeftCon{ width:240px;}

.positionWeb a{color:#999;}

.lineHeight34{ line-height:34px;}

.productCenterDl{

	line-height:58px;

	background:#f2f2f2;

	width:240px;

	}

.productCenterDl dt{

	color:#fff;

	height:58px;

	line-height:58px;

	background:#ca1c1d;

	border-bottom:solid 1px #dbdbdb;}

.productCenterDl dd{

	height:58px;

	line-height:58px;

	background:url(../images/proIconImg.jpg) no-repeat 20px center;

	border-left:solid 1px #dbdbdb;

	border-right:solid 1px #dbdbdb;

	border-bottom:solid 1px #dbdbdb;}

.productCenterDl img{

	margin:0 10px 3px 20px;

	text-align:center;

	vertical-align:middle;

	}

.productCenterDl dd a{

	color:#666;

	padding-left:50px;}

.productCenterDl dd.on a{

	color:#fff;

	background:#ca1c1d;

	display:inline-block;

	width:238px;

	}

.productCenterDl dd a:hover{

	color:#fff;

	background:url(../images/proIconImg.jpg) #ca1c1d no-repeat 20px center;

	display:inline-block;

	width:238px;

	}

.productRightCon{ width:920px;}

.marginBottom24{ margin-bottom:24px;}

.productUl{}

.productUl li{

	width:920px;

	height:200px;

	float:left;

	-webkit-box-shadow: 3px 3px 3px #bfbfbf;   

    -moz-box-shadow: 3px 3px 3px #bfbfbf;  

    box-shadow: 3px 3px 3px #bfbfbf;

	margin-bottom:36px;

	font-size:14px;

	line-height:28px;

	}

.productUl li a{

	width:920px;

	height:200px;

	color:#999;

	display:inline-block;

	background:#f9f9f9;

	}

.productUl li a:hover{

	background:#f6e5e5;

	}

.productUl li.active{

	background:#f6e5e5;

	}

.productUl li h3{

	margin-top:22px;

	}

.prodetailCon{

	width:690px;

	height:200px;

	padding:0 30px;

	}

.borderCCC{ border-bottom:solid 1px #ccc;}

.pages{ margin:40px  0px;}

.pages li{ float:left;}

.detailPro{

	width:120px;

	height:40px;

	line-height:40px;

	text-align:center;

	color:#fff;

	}

.backgroundRedca1c1d{

	background:#ca1c1d;}





/*******************内容?****************/

.propertyTable{

	width:100%;	

	}

.propertyTable tr td{

	height:50px;

	line-height:50px;

	border:solid 1px #e5e5e5;}

.proProperty{

	width:90px;

	margin-left:50px;

	}

.colorRedca1c1d{

	color:#ca1c1d;}

.fabricProperty{

	font-size:14px;

	color:#999;

	}

.fabricProperty strong{

	padding-top:20px;

	display: inline-block;

	line-height:24px;

	}

.fabricProperty p{

	line-height:22px;

	}

/*************新闻列表*************/

.width506{ width:506px;}

.listNews{ font-size:14px;color:#999; }

.listNews dt{

	height:150px;

     border-bottom:solid 1px #ccc;

	 }

.listNews dd{

	height:54px;

	line-height:54px;

    border-bottom:solid 1px #ccc;

	 }

.listNews dd a{

	color:#999;

	}



/*****************下载中心****************/

.marginLeft40{

	margin-left:40px;}

.downloadUl{

	border:solid 1px #eee;

	margin-bottom:40px;

	}

.downloadUl li{

	width:100%;

	float:left;

	padding:0 20px;

	height:54px;

	line-height:54px;

	}

.downloadUl li:nth-child(1){

	border-bottom:solid 1px #eee;

	}

.download{

	width:70px;

	height:26px;

	line-height:26px;

	cursor:pointer;

	border-radius:2px;

	background:#023f97;

	color:#fff;

	text-align:center;

	margin-top:16px;

	}



/***************公司简?*************/

.profile{}

.profile p{

	line-height:30px;

	font-size:14px;

	color:#666;

	margin-bottom:20px;

	}

/************联系我们********/

.contectUs{

	font-size:14px;

	line-height:30px;

	color:#666;
}

.shangxiapian{font-size:14px; margin-left:40px; color:#666; }




